var MessageText={
"LT_VG_CH_SELECTOR":"Val av kanal",
"LT_VG_SOURCE_SELECTOR":"Val av källa",
"LT_ZP_NO_PROGRAM":"Inget program hittades",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
